body {
	margin: 0;
	padding: 0;
	width: 300px;
	font-family: "Malgun Gothic";
	font-size: 13px;
	font-weight:bold;
	color: #888;
}

caption, .hidden { visibility:hidden;  margin:0; padding:0; width:0; height:0; overflow:hidden; font-size:0; line-height:0; }

p, table, div, img, select { border: none; margin:0; padding:0;}

ol, ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style: none;
}

/*----- 현재가 top -----*/
#cur_box dl { width:100%; line-height:200%; font-weight:bold; }

#close_title, #updown_title { visibility:hidden; }

#close {
	float: left;
	padding-top:20px;
	width: 50%;
	height: 45px;
	font-size: 45px;
	color: #333;
}

#updown { float:right; padding-top:35px; width:48%; font-size:18px; font-weight:bold; text-align:right; }


/* 등락 */
.up { color: #E02522; }
.down { color: #4872BB; }
.same { color: #666666; }

.clear:after{
	content:'';
	display:block;
	clear:both;
}
